org.webjars.npm:lodash.mergewith vulnerabilities

WebJar for lodash.mergewith

Latest version

4.6.2

First published

4 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT [0,)
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the org.webjars.npm:lodash.mergewith package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Prototype Pollution
(,4.6.2) Not available 01 Feb, 2019
  • M
Prototype Pollution
(,4.6.1) Not available 14 Feb, 2018
Versions
Version Published Licenses Direct Vulnerabilities
org.webjars.npm:lodash.mergewith 4.6.2
Latest
12 Aug, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
org.webjars.npm:lodash.mergewith 4.6.1 24 Feb, 2018 MIT
  • 0 C
  • 1 H
  • 0 M
  • 0 L
org.webjars.npm:lodash.mergewith 4.6.0 01 Dec, 2017 MIT
  • 0 C
  • 1 H
  • 1 M
  • 0 L